### Method

# Gtk CheckButton set_use_underline

#### Declaration [src]

    void
    gtk_check_button_set_use_underline (
      GtkCheckButton* self,
      gboolean setting
    )

#### Description [src]

Sets whether underlines in the label indicate mnemonics.

If `setting` is `TRUE`, an underscore character in `self`‘s label indicates a mnemonic accelerator key. This behavior is similar to `GtkLabel:use-underline`.

Sets property | `Gtk.CheckButton:use-underline`

#### Parameters

`setting` | `gboolean`
| The new value to set.